/*--
	Theme Name: theme53144
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	.post-author.clearfix {
display: none !important;
}
---------------------------------------- */

.es-carousel_li .excerpt {
    margin: 30% auto;
    width: 80%;
    top: 10px;
    color: white;
    font-size: 15px;
}

body.home {
	background:#191d20 url(/wp-content/uploads/Web-Graphics/LM-Background.jpg) center top no-repeat !important;
}
@media (max-width: 767px) {
	body.home { background:#191d20 url(#) repeat; } 
}
.v2.btn.btn-primary:after {
	background:#1979AE; 
}
.v2.btn.btn-primary:hover {
	color:#1979AE; 
}
.btn.btn-primary:after {
	background:#1979AE;
}
.logo {
	background:#fff; 
}
.sf-menu ul {
	background:#1979AE;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	color:#1979AE !important;
}
.sf-menu > li > a:hover:before, .sf-menu > li.sfHover> a:before, .sf-menu > li.current-menu-item > a:before, .sf-menu > li.current_page_item > a:before {
	background:#1979AE !important;
}
.sf-menu li li li > a:hover, .sf-menu li li li.sfHover > a, .sf-menu li li li.current-menu-item > a, .sf-menu li li li.current_page_item > a {
	color:#1979AE !important;
}
.nav-pills li a:hover, .nav-pills li a:focus {
	background-color:#1979AE !important;
}
.nav-pills li:hover a, .nav-pills li:focus a {
	background-color:#1979AE !important;
}
.nav-pills li.active a {
	background-color:#1979AE !important;
}
.nav-pills li.active a:hover {
	background-color:#1979AE !important;
}
.filterable-portfolio .caption.caption__portfolio {
	background:#1979AE !important; }
.filterable-portfolio .caption.caption__portfolio .btn.btn-primary:after {
	background:#1979AE !important;
}
.filterable-portfolio .caption.caption__portfolio .btn.btn-primary:hover {
	color:#1979AE !important;
}
.post__holder .post-header .post-title a:hover { color:#1979AE !important;}
.breadcrumb__t li {
	color:#1979AE !important;
}
.breadcrumb__t li.active { color:#1979AE !important}
.post_content .btn.btn-primary:after {
	background:#1979AE !important;
}
.post_content .btn.btn-primary:hover {
	color:#1979AE !important;
}
.post_meta {
	color:#1979AE !important;
}
.post_meta div[class^="post_"] {
	color:#1979AE !important;
}
.post_meta div[class^="post_"] a {
	color:#1979AE !important;
}
.post_meta div[class^="post_"] .post_author a {
	color:#1979AE !important;
}
.post_meta div[class^="post_"] .post-date time { color:#1979AE !important; }
.post_meta div[class^="post_"] .icon-bookmark a {
	color:#1979AE !important;
}
.post_meta div[class^="post_"] .meta_group time { color:#1979AE !important; }
.post_comment a { color:#1979AE !important;}
.post-author {
	margin-bottom:2em;
	background-color:#1979AE !important;
}
.related-posts_item :hover {
	color:#1979AE !important;
}
.comment .comment-body {
	background:#1979AE !important;
}
.comment-body .reply a:hover {
	color:#1979AE !important;
}
input[type="submit"].btn-primary, input[type="reset"].btn-primary {
	background:#1979AE !important;
}
input[type="submit"].btn-primary:hover, input[type="reset"].btn-primary:hover {
	color:#1979AE !important;
}
.flexslider.extra_postscycle_2 h5 a:hover { color:#1979AE !important;}
.flexslider.extra_postscycle_2 .flex-control-nav.flex-control-paging li a:hover {
	background:#1979AE !important;
}
.flexslider.extra_postscycle_2 .flex-control-nav.flex-control-paging li a.flex-active {
	background:#1979AE !important;
}
.flexslider.extra_postscycle_1 h5 a:hover { color:#1979AE !important; }
.flexslider.extra_postscycle_1 .btn.btn-primary:after {
	background:#1979AE !important;
}
.flexslider.extra_postscycle_1 .flex-control-nav.flex-control-paging li a:hover {
	background:#1979AE !important;
}
.flexslider.extra_postscycle_1 .flex-control-nav.flex-control-paging li a.flex-active {
	background:#1979AE !important;
}
.extrabox_8 .list.styled.check-list ul li a { color:#929090 !important;}
.extrabox_8 .list.styled.check-list ul li a:hover { color:#1979AE !important;}
.extrabox_8 .list.styled.check-list ul li:before {
	color:#1979AE !important;
}
.extrabox_7 {
	background:#1979AE !important;
}
.extrabox_7:before, .extrabox_7:after { background:#1979AE !important;}
.extrabox_7 .arrow_blue {
	border-color:transparent transparent #1979AE transparent !important;
}
.extrabox_7 .btn.btn-primary:after {
	background:#1979AE !important
}
.extrabox_7 .btn.btn-primary:hover {
	color:#1979AE !important;
}
.posts-grid.extragrid_1 li h5 a:hover { color:#1979AE !important;}
.posts-grid.extragrid_1 .btn.btn-primary:after {
	background:#1979AE !important;
}
.posts-grid.extragrid_1 .btn.btn-primary:hover {
	color:#1979AE !important;
}
.testimonials .testi-item blockquote > a:hover { color:#1979AE !important;}
.extrabox_6 .dropcap {
	border:3px solid #1979AE !important;
}
.extrabox_5 {
	background:#1979AE !important;
}
.extrabox_5:before, .extrabox_5:after { background:#1979AE  !important;}
.extrabox_5 .arrow_blue {
	border-color:transparent transparent #1979AE transparent !important;
}
.posts-grid.extra_team h5 a:hover {
	color:#000 !important;
}
.carousel-wrap.no_title ul li .desc {
	background:#1979AE !important;
}
.carousel-wrap.no_title ul li .desc h6 a:hover { color:#000  !important;}
.carousel-wrap.no_title ul li .desc h6 a:hover strong {
	color:#000 !important;
}
.carousel-wrap.no_title ul li .desc h6 a:hover span {
	color:#000 !important;
}
.es-nav span.es-nav-prev {
	background:transparent url(/wp-content/uploads/Web-Graphics/arrow-left-facing.png) center top no-repeat !important;
}
.es-nav span.es-nav-prev:hover {
	background:transparent url(/wp-content/uploads/Web-Graphics/arrow-left-facing.png) center bottom no-repeat !important;
}
.es-nav span.es-nav-next {
	background:transparent url(/wp-content/uploads/Web-Graphics/arrow-right-facing.png) center top no-repeat !important;
}
.es-nav span.es-nav-next:hover {
	background:transparent url(/wp-content/uploads/Web-Graphics/arrow-right-facing.png) center bottom no-repeat !important;
}
.extrabox_1 {
	background:#1979AE !important;
}
.extrabox_1:before, .extrabox_1:after { background:#1979AE  !important;}
.extrabox_1 .arrow_blue {
	border-color:transparent transparent #1979AE transparent !important;
}
.service-box.extraservicebox_1:hover .title a:hover {
	color:#000 !important;
}
.service-box.extraservicebox_1:hover .icon {
	color:#1979AE !important;
}
.service-box.extraservicebox_1 h2 a:hover {
	color:#000 !important;
}
.service-box.extraservicebox_1 .btn-align .btn.btn-primary:after {
	background:#1979AE !important;
}
.service-box.extraservicebox_1 .btn-align .btn.btn-primary:hover {
	color:#1979AE !important;
}
.banner-wrap.extrabanner_1 .featured-thumbnail a:before {
	border:0 solid #1979AE !important;
}
.banner-wrap.extrabanner_1 .featured-thumbnail a:hover:before {
	border:15px solid #1979AE !important;
}
.banner-wrap.extrabanner_1 .btn-link:after {
	background:#1979AE !important;
}
#sidebar h3 { margin-bottom:20px !important; }
.widget { margin-bottom:20px !important; }
.widget h3 {
	font-size:30px !important;
}
.widget ul li a {
	color:#929090 !important;
}
.widget ul li a:hover {
	color:#1979AE !important;
}
.widget .post-list_h a:hover {
	color:#1979AE !important;
}
.widget .post-list time {
	color:#1979AE !important;
}
.widget .post-list .excerpt {
	color:#929090 !important;
}
.widget .comments-custom_txt {
	color:#929090 !important;
}
.widget .comments-custom_txt a {
	color:#929090 !important;
}
.widget .comments-custom_txt a:hover {
	color:#1979AE !important;
}
.widget .comments-custom_h_author {
	color:#1979AE !important;
}
.widget .comments-custom_h_title a {
	color:#1979AE !important;
}
.widget .comments-custom_h_title a:hover {
	color:#929090 !important;
}
.widget .comments-custom time {
	color:#1979AE !important;
}
.widget .flex-direction-nav .flex-prev {
	color:#1979AE !important;
}
.widget .flex-direction-nav .flex-next {
	color:#1979AE !important;
}
.widget #wp-calendar td#today {
	background-color:#1979AE !important;
}
.widget #wp-calendar caption {
	color:#1979AE !important;
}
.widget #wp-calendar thead th {
	color:#1979AE !important;
}
.footer {
	border-top:6px solid #1979AE !important;
}
.footer:before {
	border-color:transparent transparent #1979AE transparent !important;
}
.footer .footer-text a:hover { color:#1979AE !important; }
.nsu-form:hover {
	border-bottom:2px solid #1979AE !important;
}
.nsu-form input[type="submit"] {
	color:#1979AE !important;
}
@media (max-width: 767px) {
	.nsu-form input[type="email"]:focus { border-bottom:2px solid #1979AE !important; }
}
.footer .social li a:before {
	background:#1979AE !important;
}
nav.footer-nav ul li a:hover {
	color:#1979AE !important;
}
nav.footer-nav ul li.current-menu-item a {
	color:#1979AE !important;
}
.wpcf7-form p.field input {
	color:#929090 !important;
}
.wpcf7-form p.field input:-moz-placeholder { color:#929090 !important; }
.wpcf7-form p.field input:-ms-input-placeholder { color:#929090 !important; }
.wpcf7-form p.field input::-webkit-input-placeholder { color:#929090 !important; }
.wpcf7-form p.field input[type="file"] {
	color:#929090 !important;
}
.wpcf7-form p.field input[type="file"]:-moz-placeholder { color:#929090 !important; }
.wpcf7-form p.field input[type="file"]:-ms-input-placeholder { color:#929090 !important; }
.wpcf7-form p.field input[type="file"]::-webkit-input-placeholder { color:#929090 !important; }
.wpcf7-form textarea {
	color:#929090 !important;
}
.wpcf7-form textarea:-moz-placeholder { color:#929090 !important; }
.wpcf7-form textarea:-ms-input-placeholder { color:#929090 !important; }
.wpcf7-form textarea::-webkit-input-placeholder { color:#929090 !important; }
.sidebar .search-form input[type="text"] {
	color:#929090 !important;
}
.sidebar .search-form input[type="text"]:-moz-placeholder { color:#929090 !important; }
.sidebar .search-form input[type="text"]:-ms-input-placeholder { color:#929090 !important; }
.sidebar .search-form input[type="text"]::-webkit-input-placeholder { color:#929090 !important; }
.no-results .search-form input[type="text"] {
	color:#929090 !important;
}
.no-results .search-form input[type="text"]:-moz-placeholder { color:#929090 !important; }
.no-results .search-form input[type="text"]:-ms-input-placeholder { color:#929090 !important; }
.no-results .search-form input[type="text"]::-webkit-input-placeholder { color:#929090 !important; }
.error404 .search-form input[type="text"] {
	color:#929090 !important;
}
.error404 .search-form input[type="text"]:-moz-placeholder { color:#929090 !important; }
.error404 .search-form input[type="text"]:-ms-input-placeholder { color:#929090 !important; }
.error404 .search-form input[type="text"]::-webkit-input-placeholder { color:#929090 !important; }
